/*
 * raw.h
 *
 * All rights reserved. Copyright (C) 1996-1999 by NARITA Tomio
 * $Id: raw.h,v 1.2 1999/05/13 16:55:43 nrt Exp $
 */

#ifndef __RAW_H__
#define __RAW_H__

#include <itable.h>

public void DecodeRaw( state_t *state, byte codingSystem );

public void EncodeRaw( i_str_t *istr, int head, int tail,
		      byte codingSystem, boolean_t binary );

#endif /* __RAW_H__ */
